Subject: bug#16700: closed (Re: bug#16700: [PATCH] - Add audio file type .m4a to LS_COLORS)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 09 Feb 2014 20:09:03 +0000

Your bug report

#16700: [PATCH] - Add audio file type .m4a to LS_COLORS

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
16700: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16700
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#16700: [PATCH] - Add audio file type .m4a to LS_COLORS
From: Pádraig Brady <[email-masked]>
To: John <[email-masked]>
Cc: [email-masked]
Date: Sun, 09 Feb 2014 20:08:54 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On 02/09/2014 11:51 AM, John wrote:
> Trivial patch to display .m4a files in the same cyan color as all other audio files via LS_COLORS.  This [m4a] is a very common format generated by iTunes so I would think many users would like to see this implemented.  Please cc me on any replies; I am not subscribed to the ML.

Pushed.

thanks,
Pádraig.

Subject: [PATCH] - Add audio file type .m4a to LS_COLORS
From: John <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 9 Feb 2014 03:51:21 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Trivial patch to display .m4a files in the same cyan color as all other audio files via LS_COLORS.  This [m4a] is a very common format generated by iTunes so I would think many users would like to see this implemented.  Please cc me on any replies; I am not subscribed to the ML.

--- a/src/dircolors.hin	2013-12-04 09:48:30.000000000 -0500
+++ b/src/dircolors.hin	2014-02-09 06:37:21.456576522 -0500
@@ -210,6 +210,7 @@ EXEC 01;32
 .aac 00;36
 .au 00;36
 .flac 00;36
+.m4a 00;36
 .mid 00;36
 .midi 00;36
 .mka 00;36